CTRLALTDEL(8)

BEZEICHNUNG
ctrlaltdel - Die Funktion der Kombination Strg-Alt-Entf setzen

ÜBERSICHT
ctrlaltdel hard|soft

BESCHREIBUNG
Die Untersuchung des Codes in linux/kernel/sys.c lässt erkennen, dass es zwei unterstützte Funktionen gibt, die mit der Sequenz Strg-Alt-Entf ausgeführt werden können: ein hartes Zurücksetzen, welches unmittelbar ohne Aufruf von sync(2) und ohne weitere Vorbereitungen den Rechner neu startet, und ein weiches Zurücksetzen, welches das Signal SIGINT (Interrupt) an den init-Prozess sendet (dies ist stets der Prozess mit der Prozess-ID 1). Wenn diese Option verwendet wird, muss das init(8)-Programm dieses Funktionsmerkmal unterstützen. Da es mehrere init(8)-Programme in der Linux-Gemeinschaft gibt, sollten Sie die Dokumentation der Version zu Rate ziehen, die Sie derzeit verwenden.

ctrlaltdel wird üblicherweise in der Datei /etc/rc.local verwendet.

OPTIONEN

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

-h, --help
    zeigt diese Hilfe an und beendet das Programm.

DATEIEN
/etc/rc.local

SIEHE AUCH
init(8)

AUTOR
Peter Orbaek (poe@daimi.aau.dk)

VERFÜGBARKEIT
Der Befehl ctrlaltdel ist Teil des Pakets util-linux, welches aus dem Linux Kernel-Archiv (ftp://ftp.kernel.org/pub/linux/utils/util-linux/). heruntergeladen werden kann.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.